#photos-carousel-container{
	position: absolute;
	width: 100%;
	left: 0;
}

.main-photos {
	height: 386px;
	margin:133px 0 15px 0;
}

#showcase {
	position: relative;	
}

#showcase .layer a{
	height: 100%;
	width: 100%;
	display: block;
}

#photos_container{
	width: 848px;
	float: right;	
}

.shareContainer {
    margin: 5px 0 0;
    width: 100%;
}

.shareContainer .twitterButton {
   float: right;
   height: 20px;
   margin: 0 3px 0 0;
}


.shareContainer .plusOne{
   float: right;
   margin: 0 3px 0 0;
   height: 20px;
}

.shareContainer .fb_iframe_widget {
   float: right;
   height: 20px;
   margin: 0;
   width:90px;
}

#photos-landing{
	margin: 0 auto 20px auto;
}

#photos-landing *,
#photos-landing *:before, 
#photos-landing*:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

#photos-landing .photos-block {
	width:33.33%; width: calc(100%/3);
	margin:0;
}
#photos-landing .photos-block a.photos-block-link {
	display:block;
	width:100%;
	height: 100%;
}
#photos-landing .photos-block .photos-block-content {
	
}
#photos-landing .photos-block .vignette{
	padding: 5px;
}

#photos-landing .photos-block .vignette a{
	display: block;
	background-color: #000;
}

#photos-landing .photos-block .vignette img{
	width: 100%;
	height: auto;
}

#photos-landing .photos-block .photos-block-content:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}


/*gestion du menu des catégories*/
#categories{
	color: #999;
}

#categories ul{
	list-style: none;
	margin: 15px 0 0;
	float: left;
}

#categories ul li {
	float: left;
	margin: 0 0 0 0;
	color: white;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 10px;
	padding: 4px 19px 4px 6px;
}


#categories ul li.active {
	background: url(../../img/dcshoes/breadcrumb-last.png) no-repeat top right;
	color: #DE2400;
}

#categories ul li:hover{
	color: #DE2400;	
}

.refinement-box{
	width: 160px;
	position:absolute;
	right:0;
	margin:0px 20px 50px 0;
	z-index:100;
	background:#fff;
}

.refinement-box li, .refinement-box li a {
	color:#909090;
}

.refinement-box .refinement-box-values ul {
	padding: 0;
	left: 0 !important;
}

.refinement-box li a:hover {
	color:#cb213e;
}

.refinement-box h3 {
	border:1px solid #e3e3e3;
	padding:12px 1px 12px 7px;
	font-size:12px;
	font-family:arial;
	text-transform:uppercase;
	color:#4f4e4e;
	background: url(../../img/dcshoes/news/leftnav-indicator.png) no-repeat 90% 50%;
}

.refinement-box-paging .refinement-box-values {
	width:158px;
	background:#f3f3f3;
	border: 1px solid #e3e3e3;
	border-top: none;
	text-align: left;
}

.full-header .filters .refinement-box-paging .refinement-box-values {
top: 41px;
right: 0;
width: calc(100% - 327px);
padding: 0;
-webkit-transition: width .5s ease-in;
-moz-transition: width .5s ease-in;
-o-transition: width .5s ease-in;
transition: width .5s ease-in;
}

.leftnav-collapsed .full-header .filters .refinement-box-paging .refinement-box-values {
	width: calc(100% - 46px);
	-webkit-transition: width .5s ease-in;
-moz-transition: width .5s ease-in;
-o-transition: width .5s ease-in;
transition: width .5s ease-in;
}

/*---END*/

#social_sharings{
	margin: 15px 0 0;
}

#social_sharings .fb-like{

}

#social_sharings .social_float{
	float: left;
	margin: 0 0px 0 5Px;
}

.filters-container-mobile { 
	display: none;
}

#category-heading {
  height: 120px;
}

#category-heading h2 {
	font-size: 42px;
	color: #000;
	font-family: "tungstenmedium",Arial,Segoe UI Symbol,sans-serif;
	width: 600px;
	margin: 16px auto 8px;
	text-align: center;
	padding: 0;
	font-weight: normal;
	text-transform: uppercase;
	
}


/*RESPONSIVE*/

@media (max-width: 1200px) {
	.resp-true .filters {
		top: 0px;
  		border: 0px;
	}
}

@media (max-width: 990px) {
	.resp-true #category-heading {
		width: 100%;
	}
}

@media (max-width: 768px) {
	.resp-true #category-heading h1 {
		display: none;
	}

	.resp-true #category-heading h2 {
		font-size: 44px;
		line-height: 36px;
		color: #000;
		font-family: "tungstenmedium", Arial, sans-serif;
		font-weight: normal;
		text-transform: uppercase;
		text-align: center;
		padding: 0px 0 0 0;
		width: 100%;
	}

	.resp-true #category-heading{
		width: 100%;
  		height: auto;
  		margin: 20px 0 0px;
	}

	.resp-true #photos-landing .photos-block {
		width: 50%;
	}

	.resp-true .filters-container-mobile {
		margin: 0px 0 40px;
		display: block;
  		padding-top: 30px;
	}

	.resp-true .filters-container-mobile select{
		width: 80%;
	}

}

@media (max-width: 320px) {
	.resp-true #photos-landing .photos-block {
		width: 100%;
	}

}